.styled-text {
    font-family: Montserrat, sans-serif;
    font-size: 12px;
    font-style: italic
}

.styled-text .purple {
    color: purple;
    font-weight: 700
}

.normal-text {
    font-style: normal;
    font-weight: 700;
    color: purple
}

.black-text {
    font-family: Montserrat, sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    color: #000
}

.image-container {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px
}

.image-container img {
    width: 20%;
    height: auto
}

.mySlides {
    display: none
}